Package com.sun.jna.platform.win32

## Class Winsvc.SERVICE_STATUS_HANDLE

- java.lang.Object
- - com.sun.jna.PointerType
  - - com.sun.jna.platform.win32.WinNT.HANDLE
    - - com.sun.jna.platform.win32.Winsvc.SERVICE_STATUS_HANDLE

All Implemented Interfaces:
  `NativeMapped`

Enclosing interface:
  Winsvc

    public static class Winsvc.SERVICE_STATUS_HANDLE
    extends WinNT.HANDLE

### Constructor Summary

Constructors
`SERVICE_STATUS_HANDLE()`
`SERVICE_STATUS_HANDLE​(Pointer p)`

### Method Summary

### Methods inherited from class com.sun.jna.platform.win32.WinNT.HANDLE

`fromNative, setPointer, toString`

### Methods inherited from class com.sun.jna.PointerType

`equals, getPointer, hashCode, nativeType, toNative`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### SERVICE_STATUS_HANDLE

    public SERVICE_STATUS_HANDLE()

#### SERVICE_STATUS_HANDLE

    public SERVICE_STATUS_HANDLE​(Pointer p)